---
name: Noria Aidam
start_date: 2020-11-03
locality: Cork
country: Ireland
role: <a href="">Sales Development Representative 2</a>
reports_to: hailey-p
picture: NoriaAidam.jpg
pronunciation: 
twitter: 
gitlab: Noria-A
departments:
- Sales Development
expertise: 
story: 'Noria is passionate about Yoga and anything nature,energy related.

'
